/* Custom Font */
@import url('https://fonts.googleapis.com/css2?family=Open+Sans:wght@400;700&display=swap');
/* end Custom Font */

/* Generic */
* {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
}
body {
    font-size: 18px;
    font-family: 'Open Sans', sans-serif;
    color: #0c2340;
    line-height: 28px;
    overflow-x: hidden;
    padding-top: 116px;
}
.pull-left {
    float: left;
}
.pull-right {
    float: right;
}
.align-center {
    text-align: center;
}
.hidden {
    display: none;
}
.clear {
    clear: both;
}
/* end of Generic */

/* Header */
#header {
    width: 100%;
    text-align: center;
    padding: 25px 30px;
    position: fixed;
    top: 0;
    left: 0;
    z-index: 100;
    background: #fff;
}
#header h1 {
    margin-top: -50px;
}
#header a.pull-right {
    color: #7acced;
    text-transform: uppercase;
    margin-top: 20px;
}
#header .col-lg-3 {
    position: relative;
}
/* end of Header */

/* Top */
#top {
    width: 30%;
    text-align: center;
    padding: 25px 30px;
    position: fixed;
    top: 0;
    left: 0;
    z-index: 200;
}
/* end of Top */

/* Main Menu */
#btn-menu {
    width: 40px;
    height: 40px;
    display: block;
    margin-top: 15px;
    z-index: 100;
}
#btn-menu span {
    width: 35px;
    height: 3px;
    background: #98a4ae;
    display: block;
    margin-bottom: 5px;
}
#main-menu-wrapper {
    width: 470px;
    position: absolute;
    top: 0;
    left: 0;
    z-index: 1100;
    padding: 60px;
    background: #0c2340;
    display: none;
}
#main-menu {
    text-align: left;
}
#main-menu ul {
    list-style: none;
    margin: 0;
    clear: both;
}
#main-menu ul li {
    font-weight: 700;
    font-size: 22px;
    margin-bottom: 10px;
}
#main-menu ul li a {
    color: #fff;
    transition: all 0.5s ease-out;
}
#main-menu ul li a:hover {
    color: #7acced;
    text-decoration: none !important;
}
#main-menu ul li a:focus {
    color: #fff;
}
#main-menu ul li i.fa {
    margin-left: 10px;
    cursor: pointer;
}
#main-menu ul ul {
    margin-top: 5px;
    margin-left: 20px;
    margin-bottom: 5px;
    display: none;
}
#main-menu ul ul li a {
    font-weight: 400;
    color: #7acced;
}
#main-menu ul ul li a:hover, #main-menu ul ul li a:focus {
    font-weight: 700;
}
#main-menu #btn-close-menu {
    font-size: 30px;
    color: #fff;
    float: left;
    margin-top: -20px;
    margin-bottom: 30px;
}
/* End of Main Menu */

/* News & Views (home) */
#news-views .vc_grid-item-mini {
    background: #e1eef9 !important;
    padding: 30px 30px 0 0;
}
#news-views .vc_gitem-zone {
    background: #e1eef9 !important;
    padding-left: 30px;
}
#news-views .vc_gitem-zone a {
    color: #7acced;
}
#news-views .vc_gitem-post-data-source-post_date {
    font-size: 18px;
    font-weight: 400;
    color: #003A70;
    line-height: 24px;
}
#news-views .vc_gitem-post-data-source-post_excerpt {
    font-size: 20px;
    font-weight: 400;
    line-height: 30px;
    color: #253746 !important;
}
#news-views .vc_gitem-post-data-source-post_categories:before {
    font-weight: 700;
    content: 'CATEGORY:';
    float: left;
    padding-right: 5px;
}
#news-views .vc_gitem-post-data-source-post_categories a {
    color: #13a2d8;
    background: none !important;
    text-decoration: none !important;
}
#news-views .vc_gitem-post-category-name:hover {
    background: none !important;
}
#news-views .vc_gitem-post-category-name a:hover {
    font-weight: 700;
    text-decoration: none !important;
}
#news-views .vc-gitem-zone-height-mode-auto.vc-gitem-zone-height-mode-auto-4-3:before {
    padding-top: 70% !important;
}
#news-views h3 {
    font-size: 24px !important;
    line-height: 32px !important;
    color: #003A70 !important;
}
#news-views h4 {
    font-size: 30px;
    font-weight: 700;
    line-height: 36px;
    color: #003A70;
}
#news-views .vc_btn3 {
    background: #003A70;
    border-color: #003A70;
    border-radius: 0;
    text-transform: capitalize;
    padding-left: 50px;
    padding-right: 50px;
    color: #fff !important;
}
#news-views .vc_grid-filter.vc_grid-filter-center {
    text-align: left;
}
/* end of News & Views */

/* What our clients have to say */
#what-our-clients-have-to-say {
    color: #fff;
    background: #0c2340 !important;
    padding-left: 100px;
    padding-right: 100px;
    padding-top: 50px;
}
#what-our-clients-have-to-say h4 {
    width: 100%;
    font-size: 36px;
    font-weight: 700;
    color: #fff;
    text-transform: uppercase;
    text-align: center;
    margin-top: 50px;
    margin-bottom: 50px;
    background: url(../images/white-dot.jpg) 0 center repeat-x;
}
#what-our-clients-have-to-say h4 span {
    padding-left: 30px;
    padding-right: 30px;
    background: #0c2340;
    display: inline-block;
}
#what-our-clients-have-to-say h6 {
    font-size: 20px;
    line-height: 30px;
    color: #fff;
}
#what-our-clients-have-to-say h6 strong { 
    font-weight: 700;
}
#what-our-clients-have-to-say p {
    font-size: 24px;
    line-height: 36px;
}
#what-our-clients-have-to-say #testimonial-pager {
    text-align: center;
    margin-top: 50px;
    margin-bottom: 100px;
}
#what-our-clients-have-to-say #testimonial-pager span {
    width: 10px;
    height: 10px;
    border-radius: 100%;
    margin-left: 5px;
    margin-right: 5px;
    display: inline-block;
    padding: 0;
    text-indent: -9999px;
}
#what-our-clients-have-to-say .vc_pagination-item.vc_active a, #what-our-clients-have-to-say #testimonial-pager span.cycle-pager-active {
    background: #41b6e6;
    color: #41b6e6;
}
#what-our-clients-have-to-say .vc_pagination-item a, #what-our-clients-have-to-say #testimonial-pager span {
    background: #33618d;
    color: #33618d;
    border: none;
}
/* end of What our clients have to say */

/* Google Map */
#google-map {
    width: 100%;
    height: 300px;
    overflow: hidden;
}
/* end of Google Map */

/* Newsletter */
#newsletter {
    background: url(../images/Newsletter-SignUp.jpg) center center no-repeat;
    background-size: cover;
    text-align: center;
    padding: 100px 0;
}
#newsletter h1 {
    font-weight: 700;
    text-transform: uppercase;
    margin-bottom: 10px !important;
}
#newsletter h1, #newsletter h3 {
    color: #fff !important;
}
#newsletter h3 {
    font-size: 24px;
    line-height: 32px;
}
#newsletter form {
    width: 905px;
    margin: 0 auto;
}
#newsletter form input {
    width: 450px;
    height: 50px;
    font-size: 16px;
    padding: 5px 10px;
    border: 1px solid #fff;
    float: left;
    display: inline;
    margin-bottom: 5px;
}
#newsletter form #fieldjyhhhyk, #newsletter form #fieldEmail {
    margin-right: 5px;
}
#newsletter form #fieldjyhhhjl {
    width: 905px;
}
#newsletter form button {
    width: 905px;
    height: 50px;
    font-size: 16px;
    background: #0c2340;
    border: 1px solid #0c2340;
    border-radius: 0;
    text-transform: capitalize;
    color: #fff !important;
    cursor: pointer;
    float: left;
    display: inline;
    transition: all 0.5s ease-out;
}
#newsletter form button:hover, #newsletter form button:focus {
    background: #317bbf;
    border-color: #317bbf;
}
/* end of Newsletter */

/* Footer */
#footer {
    background: #0c2340;
    text-align: center;
    padding-top: 100px;
    padding-bottom: 100px;
}
#footer h1 {
    margin-bottom: 30px;
}
#footer ul {
    list-style: none;
    margin: 0 auto;
}
#footer ul li {
    text-transform: uppercase;
    display: inline;
    padding: 0 20px;
    border-right: 1px solid #fff;
}
#footer ul li:last-child {
    border: none;
}
#footer ul li a {
    color: #fff;
    transition: all 0.5s ease-out;
    text-decoration: none;
}
#footer ul li a:hover, #footer ul li a:focus {
    font-weight: 700;
    color: #41b6e6;
}
#footer .social-media {
    margin-top: 20px;
}
/* End of Footer */

/* Banner */
#banner h1 {
    font-weight: 400 !important;
    color: #fff !important;
}
#banner img {
    width: 40%;
    height: auto;
}
/* End of Banner */

/* Breadcrumb */
#breadcrumb {
    height: 48px;
    background: #0c2340;
    box-sizing: border-box;
    padding-top: 9px;
    padding-bottom: 1px;
    color: #fff !important;
}
#breadcrumb a {
    color: #fff !important;
    text-decoration: none;
    transition: all 0.5s ease-out;
}
#breadcrumb a:hover, #breadcrumb a:focus {
    font-weight: bold;
    color: #7acced !important;
}
/* End of Breadcrumb */

/* Content */
#content {
    max-width: 1720px !important;
    margin: 0 auto;
}
#content h1 {
    font-size: 36px;
    font-weight: 700;
    color: #003a70;
}
#content h2 {
    color: #003a70;
}
#content h3 {
    font-size: 24px;
    line-height: 32px;
    color: #317bbf;
}
#content p a {
    color: #13a2d8;
}
#content ul {
    margin-left: 20px;
}
#content ul li {
    margin-bottom: 5px;
}
#content .dark-blue h2 {
    font-size: 30px;
    font-weight: 700;
    line-height: 36px;
    color: #fff;
}
#content .dark-blue h3, #content .dark-blue h3 a, #content .dark-blue h3 a:hover, #content .dark-blue h3 a:focus {
    color: #7acced;
    transition: all 0.5s ease-out;
}
#content .dark-blue h3 a:hover, #content .dark-blue h3 a:focus {
    color: #fff;
}
#content .dark-blue p {
    font-size: 24px;
    line-height: 40px;
    color: #fff;
}
#content .vc_btn3 {
    font-size: 16px !important;
    background: #0c2340;
    border-color: #0c2340;
    border-radius: 0;
    text-transform: capitalize;
    color: #fff !important;
    transition: all 0.5s ease-out;
}
#content .vc_btn3:hover, #content .vc_btn3:focus {
    background: #317bbf;
    border-color: #317bbf;
    text-decoration: none !important;
}
#content .highlight h3 {
    color: #253746 !important;
}
/* end of Content */

/* Home */
body.home #content h3 {
    color: #253746 !important;
}
body.home #content .dark-blue ol {
    list-style: none;
}
body.home #content .dark-blue ol li {
    width: 100%;
    border-bottom: 1px solid #7acced;
}
body.home #content .dark-blue ol li a {
    width: 100%;
    font-weight: 400;
    display: block;
    padding-top: 10px;
    padding-bottom: 10px;
    text-decoration: none !important;
}
body.home #content .dark-blue ol li a i {
    float: right;
    margin-top: 3px;
}

/* Products */
body.home .bb-description {
    width: 100%;
    height: 100%;
    display: block;
    transform: translateY(30%);
}
body.home .ult-new-ib-desc {
    transform: translateY(30%);
}
body.home .ult-new-ib-desc::before{
    border: none !important;
}
/* end Products */

/* Meet the Team */
body.home #meet-the-team h1, body.home #meet-the-team h1 a {
    color: #fff;
}
/* end Meet the Team */

/* Our Clients */
body.home #our-clients .vc_carousel-slideline .vc_item {
    width: 25%;
}
body.home #our-clients .vc_carousel-slideline .vc_item img {
    width: 100%;
    height: auto;
}
body.home #our-clients .vc_carousel-indicators {
    bottom: -30px !important;
}
body.home #our-clients .vc_carousel-indicators li {
    background: #adb6be;
    border-color: #adb6be;
    box-shadow: none !important;
}
body.home #our-clients .vc_carousel-indicators li.vc_active {
    background: #41b6e6;
    border-color: #41b6e6;
}
body.home .slick-dots li i, body.home .slick-dots li button, body.home .slick-dots li button:before {
    background: none !important;
    -webkit-appearance: none;
    -webkit-border-radius: 0;
    padding: 0 !important;
}
/* End of Our Clients */

/* Cover Video */
.video-wrapper {
    position:relative;
    padding-top:56.25%;
}
.video-wrapper iframe, .video-wrapper object, .video-wrapper embed {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}
/* End Cover Video */
/* end of Home */

/* About Us */
body.page-id-70 #content .dark-blue p {
    font-size: 20px;
    line-height: 36px;
}
body.page-id-70 #content .vc_btn3 {
    text-transform: none;
}
/* end of About Us */

/* Services */
body.page-id-82 .bb-description, body.page-id-88 .bb-description {
    width: 100%;
    height: 100%;
    display: block;
    transform: translateY(30%);
}
body.page-id-82 .ult-new-ib-desc, body.page-id-88 .ult-new-ib-desc {
    transform: translateY(30%);
}
body.page-id-82 .ult-new-ib-desc::before, body.page-id-88 .ult-new-ib-desc::before{
    border: none !important;
}
/* end of Services */

/* Products */
body.page-id-96 .bb-description {
    width: 100%;
    height: 100%;
    display: block;
    transform: translateY(30%);
}
body.page-id-96 .ult-new-ib-desc {
    transform: translateY(30%);
}
body.page-id-96 .ult-new-ib-desc::before{
    border: none !important;
}
/* end of Products */

/* News & Views */
body.page-id-100 #banner, body.single #banner, body.category #banner, body.tag #banner {
    padding-top: 130px;
    padding-bottom: 128px;
    background: url('https://www.energyedge.com.au/wp-content/uploads/2020/10/Banner-NewsViews-scaled-1.jpg') center center no-repeat;
    background-size: cover;
}
body.page-id-100 #content, body.single #content, body.category #content, body.tag #content {
    padding-top: 100px;
    padding-bottom: 100px;
}
body.page-id-100 #content h1, body.single #content h1, body.category #content h1, body.tag #content h1 {
    margin-bottom: 30px;
}
body.page-id-100 #content h4, body.category #content h4, body.tag #content h4 {
    font-size: 30px;
    font-weight: 700;
    line-height: 36px;
    color: #003A70;
}
body.page-id-100 #content #meta-details, body.single #content #meta-details, body.category #content #meta-details, body.tag #content #meta-details {
    margin-top: 20px;
}
body.page-id-100 #content #meta-details p, body.single #content #meta-details p, body.category #content #meta-details p, body.tag #content #meta-details p {
    margin-bottom: 0;
}
body.page-id-100 #content .blog-posts, body.category #content .blog-posts, body.tag #content .blog-posts {
    background: #e1eef9 !important;
    padding: 30px;
    margin-bottom: 30px;
}
body.page-id-100 #content .blog-posts a, body.single #content #meta-details a, body.category #content .blog-posts a, body.tag #content .blog-posts a {
    transition: all 0.5s ease-out !important;
}
body.page-id-100 #content .blog-posts a:hover, body.page-id-100 #content .blog-posts a:focus, body.category #content .blog-posts a:hover, body.category #content .blog-posts a:focus, body.tag #content .blog-posts a:hover, body.tag #content .blog-posts a:focus, body.single #content #meta-details a:hover, body.single #content #meta-details a:focus {
    font-weight: bold !important;
    text-decoration: none !important;
}
body.page-id-100 #content .vc_btn3, body.category #content .vc_btn3, body.tag #content .vc_btn3 {
    height: 52px;
    border-radius: 0;
    text-transform: capitalize;
    padding-top: 12px;
    padding-left: 50px;
    padding-right: 50px;
    color: #fff !important;
    display: inline-block;
    box-sizing: border-box;
}
/* end of News & Views */

/* Pagination */
.wp-pagenavi {
    text-align: center;
}
.wp-pagenavi span, .wp-pagenavi a {
    width: 40px;
    height: 40px;
    display: inline-block;
    border: none;
    background: #e1eef9;
    text-align: center;
    box-sizing: border-box;
    padding-top: 5px;
    font-weight: normal !important;
    color: #333;
    text-decoration: none;
}
.wp-pagenavi .current {
    background: #0c2340;
    color: #fff;
}
/* end of Pagination */

/* Team Members */
.team-members {
    padding-left: 200px;
    padding-right: 200px;
}
.team-members img {
    filter:grayscale(100%);
    transition: all 0.5s ease-out;
    cursor: pointer;
}
.team-members img:hover {
    filter:none;
}
body.parent-pageid-98 #content h2 {
    font-weight: bold;
}
body.parent-pageid-98 .member-details {
    padding-left: 200px;
    padding-right: 100px;
}
body.parent-pageid-98 .social-details .wpb_text_column {
    height: 40px;
    box-sizing: border-box;
    padding-top: 7px;
}
body.parent-pageid-98 .social-details .email {
    color: #13a2d8;
    padding-top: 15px;
}
body.parent-pageid-98 .social-details .phone {
    color: #13a2d8;
    padding-top: 18px;
}
body.parent-pageid-98 .social-details a:hover, body.parent-pageid-98 .social-details a:focus {
    text-decoration: none;
    font-weight: bold;
}
body.parent-pageid-98 .vc_icon_element.vc_icon_element-outer.vc_icon_element-align-left {
    width: 40px;
    height: 40px;
    clear: left;
    float: left;
    display: inline;
    margin: 0 15px 0 0;
}
body.parent-pageid-98 .social-details .vc_icon_element.vc_icon_element-outer .vc_icon_element-inner.vc_icon_element-background-color-blue.vc_icon_element-background {
    background: #13a2d8;
}
body.parent-pageid-98 .social-details .vc_icon_element.vc_icon_element-outer .vc_icon_element-inner.vc_icon_element-color-blue .vc_icon_element-icon, body.parent-pageid-98 .social-details .vc_icon_element.vc_icon_element-outer .vc_icon_element-inner.vc_icon_element-color-blue .vc_icon_element-icon {
    color: #13a2d8;
}
/* end of Team Members */

/* Contact Us */
body.page-id-76 #content .first-name, body.page-id-76 #content .last-name, body.page-id-76 #content .email, body.page-id-76 #content .phone {
    width: 50%;
    float: left;
    display: inline;
}
body.page-id-76 #content .first-name, body.page-id-76 #content .email {
    border-right: 10px solid #fff;
}
body.page-id-76 #content form {
    width: 70%;
    float: right;
}
body.page-id-76 #content form label {
    width: 100%;
    display: block;
    font-size: 15px;
    font-weight: bold;
}
body.page-id-76 #content form label span {
    font-size: 15px;
    font-weight: normal;
    padding-left: 10px;
}
body.page-id-76 #content form span.wpcf7-list-item {
    width: 100%;
    display: block;
}
body.page-id-76 #content form input[type="checkbox"] {
    width: 10%;
    clear: left;
    float: left;
    margin-top: 5px;
}
body.page-id-76 #content form span.wpcf7-list-item-label {
    width: 90%;
    float: left;
    display: inline-block;
    line-height: 20px;
    margin-bottom: 10px;
}
body.page-id-76 #content form select {
    width: 100%;
    height: 40px;
    border: 1px solid #c1c1c1;
    background: #f9f9f9;
}
body.page-id-76 #content form input[type='text'], body.page-id-76 #content form input[type='email'], body.page-id-76 #content form textarea {
    width: 100%;
    height: 40px;
    font-size: 15px;
    border: 1px solid #c1c1c1;
    background: #f9f9f9;
    padding-left: 10px; 
    padding-right: 10px;
    box-sizing: border-box;
    margin-bottom: 10px;
}
body.page-id-76 #content form input[type='text']::placeholder, body.page-id-76 #content form input[type='email']::placeholder, body.page-id-76 #content form textarea::placeholder {
    color: #0c2340;
}
body.page-id-76 #content form input[type='submit'] {
    font-size: 18px;
    clear: left;
    float: right;
    display: inline;
    margin-top: -60px;
    color: #fff;
    background: #0c2340;
    border: 1px solid #0c2340;
    border-radius: 0;
    padding: 5px 50px;
    transition: all 0.5s ease-out;
    cursor: pointer;
}
body.page-id-76 #content form input[type="submit"]:hover, body.page-id-76 #content form input[type="submit"]:focus {
    background: #317bbf;
    border-color: #317bbf;
}
body.page-id-76 #content form textarea {
    height: 100px;
    padding: 10px; 
}
body.page-id-76 #content form br {
    display: none;
}
body.page-id-76 #content form br.clear {
    display: block;
}
body.page-id-76 #content form .half {
    width: 49%;
    float: left;
}
body.page-id-76 #content form .half.right {
    float: right;
}
body.page-id-76 #content span.wpcf7-list-item {
    margin-left: 0;
}
body.page-id-76 #content form #captcha {
    margin-top: 10px;
    float: left;
}
body.page-id-76 #content .vc_icon_element.vc_icon_element-outer .vc_icon_element-inner.vc_icon_element-background-color-blue.vc_icon_element-background {
    background: #0c2340;
}
.wpcf7 form.failed .wpcf7-response-output, .wpcf7 form.aborted .wpcf7-response-output, .wpcf7-not-valid-tip {
    clear: both;
}
/* end of Contact Us */